minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ars_nouveau:apparatus
ars_nouveau:crush
ars_nouveau:glyph_recipe
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
cookingforblockheads:cow_jar
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
jei:information
relics:runic_altar
waystones:warp_plate
fusion:alloying
minecolonies:alchemist/brewing
minecolonies:alchemist/crafting
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:netherworker/custom
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
spartanshields:shield_banner
siegemachines:.siege_workbench_recipe_category
